» Ubuntu » Packages

Error

two or more packages specified (dmenu oneiric)